<?xml version="1.0"?>
<gconf>
        <entry name="selection_color" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/colors/selection_color"/>
        <entry name="selected_text_color" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/colors/selected_text_color"/>
        <entry name="text_color" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/colors/text_color"/>
        <entry name="background_color" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/colors/background_color"/>
        <entry name="use_default_colors" mtime="1084337665" schema="/schemas/apps/gedit-2/preferences/editor/colors/use_default_colors"/>
</gconf>
